
/* UCD Settings Styling */

.ucd-client-settings-wrapper {
    border: 1px solid #d3d9e6;
    background-color: #fff;
    padding: 0px;
    margin-top: 25px;
}
.ucd-inner-wrapper .form-table td {
    padding: 12px 10px!important;
}
.ucd-inner-wrapper .form-table tr {
    padding-left: 35px!important;
    padding-right: 35px!important;
}
.ucd-client-settings-wrapper .ultimate-header {
    border-top: 4px solid #292c4b;
    background-color: #42476c;
    padding: 19px;
    padding-top: 10px;
    padding-bottom: 14px;
    color: #fff;
}
.ucd-client-settings-wrapper .ultimate-header img {
    position: relative;
    top: 2px;
}
.ucd-client-settings-wrapper .ultimate-header .client-logo {
    display: inline!important;
}
.ucd-client-settings-wrapper .ultimate-header h1 {
    display: inline;
    color: #fff;
    position: relative;
    bottom: 15px;
    left: 14px;
}
.ucd-client-settings-wrapper h3 {
    margin: 0px;
    margin-top: 0px;
    background-color: #f5f5f5!important;
    border-left: 3.7px solid #6cd17f;
    padding: 23px 32px 23px 32px;
    margin-bottom: 8px;
    color: #2d304b;
    box-shadow: 0px 3px 10px #7c809c52;
}
.ucd-client-settings-wrapper th {
    padding-left: 1px!important;
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
    top: 11px;
}
.ucd-client-settings-wrapper input[type=radio], .ucd-client-settings-wrapper input[type=checkbox] {
    margin-right: 8px;
    position: relative;
    bottom: 2px;
}
.ucd-save-section {
    padding-bottom: 40px!important;
    padding-top: 5px!important;
}
.ucd-save-section p {
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}
.ucd-brand-dash-developer {
    font-size: 12px;
    padding-left: 10px;
    line-height: 15px;
}
.ucd-client-settings-wrapper th p {
    font-size: 13px;
    color: #6d6d6d;
    font-weight: 400!important;
}
.ucd-inner-title {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 2px;
    padding-left: 0px;
    width: fit-content;
    color: #6cd17f!important;
    position: relative;
    bottom: 9px;
}
.ucd-radio-spacing {
    margin-left: 12px!important;
}
.ucd-radio-row {
    position: relative;
    top: 5px;
}
.ucd-client-settings-wrapper .updated {
    margin-top: 8px!important;
    margin-bottom: 4px!important;
    background-color: #292c4b!important;
}
.ucd-client-settings-wrapper .updated p {
     position: relative;
     padding-top: 6px!important;
     padding-bottom: 6px!important;
     bottom: 2px;
}
.ucd-client-settings-wrapper .updated a {
     color: #6cd17f!important;
}
.ucd-client-access {
    vertical-align: text-top!important;
}
@media (min-width: 1600px) {
.ucd-client-access.two {
    position: relative;
    right: 20%;
    bottom: 0px;
}
}
@media (min-width: 1400px) and (max-width: 1600px) {
.ucd-client-access.two {
    position: relative;
    right: 10%;
    bottom: 0px;
}
}
@media (min-width: 1200px) and (max-width: 1400px) {
.ucd-client-access.two {
    position: relative;
    right: 10%;
    bottom: 0px;
}
}
@media (min-width: 1000px) and (max-width: 1200px) {
.ucd-client-access.two {
    position: relative;
    right: 10%;
    bottom: 0px;
}
}
.ultimiate-client-footer a {
    color: #fff!important;
    text-decoration: none!important;
}
.ultimiate-client-footer a:hover {
    color: #6cd17f!important;
    text-decoration: none!important;
}
.ucd-client-settings-wrapper div.error {
    margin-top: 8px!important;
    margin-bottom: 4px!important;
    background-color: #292c4b!important;
    border-left-color: #46b450;
    padding-bottom: 6px!important;
    padding-top: 3px!important;
}
.ucd-inner-wrapper #upload-btn {
    position: relative!important;
    top: 1.75px!important;
}
.ucd-client-settings-wrapper tr {
    display: block;
    border-bottom: 1px solid #efeded;
    padding-top: 11px;
    padding-bottom: 8px;
}
@media (min-width: 1000px) {
.ucd-client-settings-wrapper  td {
    width: 80%!important;
}
}
.ucd-client-settings-wrapper th {
    min-width: 270px!important;
}
@media (min-width: 780px) {
.ucd-client-access.two, .ucd-client-access.one {
    width: 36%!important;
}
}
.ucd-save-section dashboard .wp-core-ui .button-primary {
    background: #6cd17f !important;
    border-color: #6cd17f !important;
    box-shadow: 0 1px 0 #6cd17f !important;
    text-shadow: none!important;
}
.ucd-title-holder {
    background-color: #f5f5f5;
    border-top: none!important;
    border-bottom: none!important;
    position: relative;
    bottom: 1px;
}
.ucd-settings-desc {
    margin-bottom: 22px;
}
.ultimate-header .vc_license-activation-notice, .ultimate-header #setting-error-tgmpa {
    display:none!important;
}

/* Welcome Message Styling */

.ucd-client-welcome {
    border-left: none!important;
    padding: 0px!important;
}
.ucd-client-welcome .title-background {
    margin-top: 0px!important;
    padding: 12.5px;
    padding-top: 9.5px!important;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #6cd17f;
    color: #fff!important;
}
.ucd-client-welcome .notice-dismiss:before {
    color: #fff!important;
}
.ucd-welcome-content {
    padding: 13px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 5px;
    padding-bottom: 20px;
}
.ucd-welcome-content img {
    padding-top: 18px;
    padding-bottom: 18px;
}
.ucd-welcome-content h3, .ucd-welcome-content h2 {
    margin-bottom: 7px;
}
.ucd-welcome-content h5 {
    margin-bottom: 4px!important;
}
.ucd-client-settings-wrapper input[type=checkbox] {
    border: 1px solid #bec5ce !important;
    border-radius: 2px!important;
    height: 18px!important;
    margin: 0px 9px 0 0!important;
    padding: 1px!important;
    width: 18px!important;
    min-width: 18px!important;
    box-shadow: none!important;
}


/* UCD Custom Widget Styling */

#brand_dash_widget {
    display: none;
}
.ucd-client-welcome {
    display: none;
}
@media (min-width: 1000px) {
.ucd-client-settings-wrapper th {
    width: 270px!important;
}
}
.ucd-disable-option-wrapper {
    padding-bottom: 12px;
    display: block;
}
.ucd-disable-option-wrapper input[type=checkbox] {
    position: relative;
    top: 0px!important;
}

/* Nav Styling */

.ucd-client-settings-wrapper .nav-tab-active, .ucd-client-settings-wrapper .nav-tab-active:focus, .ucd-client-settings-wrapper .nav-tab-active:focus:active, .ucd-client-settings-wrapper .nav-tab-active:hover {
    border-bottom: 1px solid #6cd17f;
    background: #fff !important;
    color: #292c4b !important;
}
.ucd-client-settings-wrapper .nav-tab {
    float: left;
    border: none!important;
    border-bottom: none;
    margin-left: 0px!important;
    margin-right: 0px!important;
    border-right: 1px solid #84de95 !important;
    padding: 12px 16px;
    font-size: 13px;
    line-height: 24px;
    background: #6cd17f;
    border-top-left-radius:0px!important;
    border-top-right-radius: 0px!important;
    color: #fff;
}
.ucd-client-settings-wrapper .nav-tab-wrapper, .wrap h2.nav-tab-wrapper, h1.nav-tab-wrapper {
    border-bottom: 2px solid #f5f5f5 !important;
}
.ucd-client-settings-wrapper .nav-tab:hover {
    border-bottom: 1px solid #6cd17f;
    background: #fff !important;
    color: #292c4b;
    margin-bottom: -1px;
}
.ucd-client-settings-wrapper input[type=text], .ucd-client-settings-wrapper textarea {
    padding: 6px;
    background-color: #f1f1f1;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 2px!important;
}
.ucd-inner-wrapper {
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ultimiate-client-footer {
    background-color: #292c4b;
    padding: 33px 20px 33px 20px;
    color: #bbbbbb;
    margin-left: 2px;
    margin-right: 20px;
    text-align: right;
    margin-bottom: -3px!important;
}
@media (max-width: 780px) and (min-width:600px) {
.ucd-client-settings-wrapper .nav-tab {
    width: 94%;
}
}
@media (max-width: 600px) {
.ucd-client-settings-wrapper .nav-tab {
    width: 92%;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}
}
.ucd-widget-count-body {
    border-bottom: 1px solid #e3dfdf;
}
.ucd-widget-count-body #wp-ucd_widget_body-editor-container {
    margin-bottom: 20px;
}
.ucd-widget-count-body th {
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
    display: block!important;
}
.ucd-widget-count-enable {
    padding-top: 0px!important;
    padding-bottom: 15px!important;
}
.metabox-holder .postbox-container .empty-container {
    border: 0px dashed #b4b9be!important;
}

/* Preview Button Styling */

.ucd-preview-button {
    margin-top: 5px;
    margin-bottom: 30px;
    display: inline!important;
    color: #292c4b !important;
}
.ucd-preview-button:hover {
    margin-top: 5px;
    margin-bottom: 30px;
    display: block;
    color: #6cd17f !important;
}
.ucd-preview-button {
   position: relative;
   left: 30px;
}
@media (min-width: 700px) {
.ucd-preview-button:after {
    content: "Reminder: Save changes before previewing";
    position: absolute;
    width: 500px;
    top: 0.75px;
    padding-left: 33px!important;
    font-weight: 400!important;
    color: #b4b1b1;
    font-size: 12.25px!important;
    pointer-events:none!important;
}
}

/* Welcome Page Styling */

.ucd-welcome-wrapper .ucd-leftside, .ucd-welcome-wrapper .ucd-rightside {
    margin: 0px;
    padding: 30px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    vertical-align: top;
}
@media (min-width: 782px) {
.ucd-welcome-wrapper .ucd-leftside, .ucd-welcome-wrapper .ucd-rightside {
    width: 49.5%!important;
    display: inline-block;
}
}

/* Dashboard Styling */

.metabox-holder .postbox-container .empty-container {
    border: 0px dashed #b4b9be!important;
}

/* Toggle On Off Switch */

.ucd-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px!important;
    margin-right: 15px;
    bottom: 3px;
}
.ucd-switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.ucd-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.ucd-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .ucd-slider {
    background-color: #6cd17f;
}
input:focus + .ucd-slider {
    box-shadow: 0 0 1px #6cd17f;
}
input:checked + .ucd-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.ucd-slider.round {
    border-radius: 34px;
}
.ucd-slider.round:before {
    border-radius: 50%;
}

/* Custom Widgets Styling */

.ucd-widget-shortcode-one input, .ucd-widget-shortcode-one select,.ucd-widget-shortcode-one textarea {
    width: 100%!important;
}
.ucd-widget-shortcode-two input, .ucd-widget-shortcode-two select,.ucd-widget-shortcode-two textarea {
    width: 100%!important;
}
.ucd-widget-shortcode-three input, .ucd-widget-shortcode-three select,.ucd-widget-shortcode-three textarea {
    width: 100%!important;
}
.ucd-widget-shortcode-four input, .ucd-widget-shortcode-four select,.ucd-widget-shortcode-four textarea {
    width: 100%!important;
}
.ucd-widget-shortcode-one .gform_wrapper ul.gform_fields li.gfield,.ucd-widget-shortcode-two .gform_wrapper ul.gform_fields li.gfield,.ucd-widget-shortcode-three .gform_wrapper ul.gform_fields li.gfield,.ucd-widget-shortcode-four .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}
.wp-menu-open.toplevel_page_ultimate-client-dash .wp-first-item {
    display: none!important;
}
.ucd-client-settings-wrapper .nav-tab-wrapper, .ucd-client-settings-wrapper .wrap h2.nav-tab-wrapper {
    padding-top: 0px!important;
}
.ucd-float-option {
    right: 0px!important;
    bottom: 0px!important;
    position: fixed!important;
    display: block!important;
    width: 100%!important;
    float: right;
    background-color: #fff!important;
    border-top: 1px solid #efeded!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    z-index: 2!important;
}
@media (min-width: 960px) {
.ucd-float-option .ucd-save-section {
    margin-left: 240px!important;
    position: relative;
    display: block!important;
    padding-bottom: 27px!important;
    min-width: 600px!important;
}
.ucd-float-option .ucd-save-section p.submit {
    margin-top: 10px!important;
    padding-top: 10px;
}
}
@media (max-width: 960px) {
.ucd-float-option .ucd-save-section {
    margin-left: 117px!important;
    position: relative;
    display: block!important;
    padding-bottom: 27px!important;
    min-width: 600px!important;
}
.ucd-float-option .ucd-save-section p.submit {
    margin-top: 10px!important;
    padding-top: 10px;
}
}
@media (max-width: 780px) {
.ucd-float-option .ucd-save-section {
    margin-left: 71px!important;
    position: relative;
    display: block!important;
    padding-bottom: 27px!important;
}
.ucd-float-option .ucd-save-section p.submit {
    margin-top: 11px!important;
    padding-top: 10px;
}
}
.ucd-float-option .ucd-save-section p.submit {
    display: inline!important;
}
.ucd-inline-option {
    display: inline-block;
    margin-right: 24px;
}
@media (max-width: 768px) {
.ucd-inline-option {
    margin-bottom: 20px;
}
}
.ucd-page-navigation.vertical.left .ucd-tabs-navigation-wrapper {
    float: left;
}
.ucd-page-navigation.vertical .ucd-tabs-navigation-wrapper {
    width: 200px;
    max-width: 200px!important;
    overflow: hidden!important;
}
.ucd-tab-content {
    margin-left: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    padding: 28px 25px;
    border-left: 1px solid #ebebed;
    padding-bottom: 18px;
    min-height: 203px;
}
.ucd-tabs-navigation-wrapper a {
    display: block;
    padding: 13px 23px;
    max-width: 200px!important;
    border-bottom: 1px solid #ebebed;
    text-decoration: none;
    color: #3a5057;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-style: normal;
    font-weight: 500;
    text-transform: none;
}
.ucd-nav-tab-active, .ucd-tabs-navigation-wrapper a:hover {
    background-color: #6cd17f !important;
    color: #fff!important;
}
.ucd-tab-content .form-table {
    position: relative!important;
    display: inline-block!important;
}
.ucd-tab-content .form-table tbody {
    position: relative!important;
    display: inline-block!important;
    width: 100%;
}
.ucd-tab-content tr {
    display: block;
    border: 1px solid #efeded;
    border-top: 0px solid #efeded;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-left: 22px;
    paddomg-right: 22px;
}
.ucd-tab-content #setting-error-ucd-settings-updated {
    display: none!important;
}
@media (max-width: 900px) {
.ucd-page-navigation.vertical .ucd-tabs-navigation-wrapper {
    width: 100%;
    max-width: 100%!important;
    overflow: hidden!important;
    display: block;
}
.ucd-tab-content {
    margin-left: 0px!important;
    display: block!important;
}
.ucd-float-option {
    display: block!important;
    width: 100%!important;
    float: unset!important;
}
.ucd-page-navigation.vertical.left .ucd-tabs-navigation-wrapper {
    float: unset!important;
}
.ucd-tabs-navigation-wrapper a {

    max-width: 100%!important;
}
.ultimiate-client-footer {
    margin-right: 12px!important;
}
}
